{
	"name": "planar-vagabond",
	"version": "0.15.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"build": "npx weevr build",
		"build:prod": "cross-env NODE_ENV=production npx weevr build",
		"serve": "npx weevr serve",
		"start": "npx weevr watch",
		"watch": "npx weevr watch"
	},
	"keywords": [],
	"author": "Eric Woodward (https://www.itsericwoodward.com)",
	"license": "MIT",
	"devDependencies": {
		"web-weevr": "git+ssh://git@git.itsericwoodward.com:eric/web-weevr.git"
	}
}
